<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">3fLu0UxT4t2meYE1RIj3jH854y7Wb93YGx5+DS2Q6/twBt3xb6dd4lPbhUU=</string>
    <string name="__PRIVATE_KEY__">vH5gL8eMA8QbWyRg60q3OWIz7tsGi+KKV0OhkYwwgUT6MF4LeMhkHvTEH8c=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
